[CatalogueViewer]
AutoSelectFigure=1
ChangeFigureOnNext=1
RemeberLastAction=1
RemeberedLastAction=1
ShowFootnotes=1
ShowLink=1
ShowLongText=0
HorizontalTile=1
HorTilePnlHeight=323
VerTilePnlWidth=250
FiguresVisible=1
[FigureEditor]
UseBaseScale=1
[PLAYLIST_OPTIONS]
PlaylistOnTop=0
StopOnError=1
DefPlayTime=20
ShowPlayList=1
FormMaximized=0
FormPosition=366,814,346,605
[NavigatorForm_Section]
Search=2
Show=14
Sort=1
SortDir=0
DMFilterTypes=91
FilterName=
FilterCode=
FilterEnabled=0
[CATALOGUE_SEARCH_OPTIONS]
casesensitive=0
searchsimilarchars=0
comparemode=2
[TGBrowser_MainSection]
StructureWidth=445
RightSideheades=0
StructureHideForCata=0
FitViewFigures=1
SwapWCCaption=0
